---
features:
  secondary:
  - name: "Go to Git blame from code search results"
    available_in: [premium, ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/search/#code-search'
    image_url: '/images/14_7/go_directly_to_git_blame_from_global_search.png'
    reporter: JohnMcGuire
    stage: enablement
    categories:
    - Global Search
    issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/327052'
    description: |
      Users often want to understand more about code search results, such as when was a file changed or by whom. With GitLab 14.7, users can easily answer these questions with fewer clicks by using the **View blame** link in Global Search results. This change adds an additional link next to lines of code when hovering over results from a code search.
